@charset "utf-8";
body {
	font: 13px open_sansregular, Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	margin: 0;
	padding: 0;
	color: #000;
}



@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('opensans-condlight-webfont.eot');
    src: url('opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condlight-webfont.woff') format('woff'),
         url('opensans-condlight-webfont.ttf') format('truetype'),
         url('opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ~~ Seletores de elementos/tag ~~ */
ul, ol, dl { /* Devido a variações entre navegadores, é recomendado zerar o padding e as margem nas listas. É possível especificar as quantidades aqui ou nos itens da lista (LI, DT, DD) que eles contêm. Lembre-se: o que você fizer aqui ficará em cascata para a lista de navegação a não ser que você escreva outro seletor mais específico. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* ao remover a margem superior, as margens podem escapar das suas containing block. A margem inferior restante vai mantê-la afastada de qualquer elemento que se segue. */
	margin-right: 15px;
	margin-left: 15px; /* ao adicionar o padding aos lados dos elementos dentro dos blocos, ao invés dos próprios elementos dos blocos, qualquer combinação de modelo de caixa será removida. Um bloco aninhado com padding lateral também pode ser usado como método alternativo. */
}
h1 {
	font-family:open_sanscondensed_light;
	padding-bottom:5px;
	font-size:30px;
	color:#174828;
	border-bottom:#c8c8c8 solid 1px;
	margin-bottom:15px;
}
h2 {
	font-family:open_sanscondensed_light;
	font-size:30px;
	color:#174828;
	margin-bottom:15px;
}

a img { /* esse seletor remove a borda azul padrão exibida em alguns navegadores ao redor de uma imagem circundada por um link. */
	border: none;
}
/* ~~ A estilização dos links do seu site deve permanecer nesta ordem – incluindo o grupo de seletores que criam o efeito hover. ~~ */
a:link {
	color: #174828;
	text-decoration: underline; /* a não ser que você crie o estilo de seus links para que pareçam totalmente exclusivos, é melhor utilizar links sublinhados para uma identificação visual mais rápida. */
}
a:visited {
	color: #174828;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* esse grupo de seletores dará ao navegador que estiver usando um teclado, a mesma sensação de focalizar como se estivesse usando um mouse. */
	text-decoration: none;
}
/* ~~ Esse contêiner de largura fixa envolve todos os outros blocos~~ */
.container {
	width: 980px;
	margin: 0 auto; /* o valor automático nos lados, combinado com a largura, centraliza o layout */
}
/* ~~ O cabeçalho não tem uma largura predeterminda. Ele se estenderá por toda a largura do seu layout. ~~ */
header {
	background:url(../img/bg_topo.png) 0px 70px no-repeat;	

}

#idioma {
	width:112px;
	height:27px;
	display:block;
	background:url(../img/bg_idioma.png) top left no-repeat;
	position:absolute;
	margin-left:858px;

}

#idioma ul li {
	list-style:none;
	padding:2px 0 0 10px
}
#idioma ul li a {
	text-decoration:none;
}

#idioma ul li a:hover {
	color:#999;
}

#idioma ul li ul{
	position:relative;
	margin-top:0;
	left:-10px;
	width:112px;
	padding:0 10px 10px 0;
	background:url(../img/bg_idioma2.png) 0 0 no-repeat;
	display:none;
}
#idioma ul li:hover ul{
	display:block;

}

#idioma ul li ul li{
	padding-top:5px;
}

#idioma ul li ul li a:hover{
	color:#999;
}

.clear {
	clear:both;
}
#txtvitrine {
	margin:-174px 0 0 600px;
}
/* ~~ Essas são as colunas do layout. ~~ 

1) O padding é colocado somente na parte superior e/ou inferior dos elementos de blocos. Os elementos nesses blocos têm padding em seus lados impedindo o surgimento do “modelo tipo caixa”. Lembre-se: ao adicionar qualquer padding lateral ou borda ao próprio blco, ele será adicionado à largura que você define para criar a largura *total*. Também é possível remover o padding no elemento dentro do bloco e estabelecer um segundo elemento de bloco dentro do primeiro, sem largura, e com o padding necessário para o seu design.

2) Como as colunas são todas flutuantes, não foi atribuída nenhuma margem a elas. Se for necessário adicionar margem, evite colocá-la no lado flutuante (por exemplo, uma margem direita em um blco definido para flutuar à direita). Em vez disso, muitas vezes é utilizado o padding . Para os blocos em que essa regra tem que ser quebrada, é necessário adicionar a declaração "exibição: inline" à regra do elemento de bloco para solucionar um erro recorrente em algumas versões do Internet Explorer em que a imagem é duplicada.

3) Como as classes podem ser usadas diversas vezes em um documento (e um elemento também pode ter várias classes aplicadas), foram atribuídas às colunas nomes de classe ao invés de IDs. Por exemplo, se for necessário, os blocos com duas barras laterais podem ser empilhados. Se preferir, é possível alterar facilmente para os IDs desde que esteja usando-os somente uma vez em cada documento.

4) Caso prefira seu navegador à esquerda ao invés de à direita, simplesmente flutue essas colunas para a direção oposta, todas à esquerda ao invés de à direita, e elas serão apresentadas na ordem inversa. Não há necessidade de mover os blocos em torno da fonte HTML.

*/
.sidebar1 {
	float: left;
	width: 299px;
	background:url(../img/bg_coldir.png) top left no-repeat;
	padding-top:10px;
	padding-bottom: 10px;
	margin:17px 0 0 28px;
}

.sidebar2 {
	float: left;
	width: 299px;
	padding-top:10px;
	padding-bottom: 10px;
	margin:17px 0 0 28px;
}

.sidebar1 .botaomais {
	background:url(../img/mais.png) 80px 4px no-repeat;
	padding:5px 25px 5px 10px;
	border-top:#CCC solid 1px;
	margin-right:20px;
	float:right;
	display:block;
	
}
.sidebar1 .botaomais a {
	text-decoration:none;
	color:#174828;
	display:block;
	width:70px;
}
.sidebar1 .botaomais a:hover {
	color:#9ab136;
	display:block;
	width:70px;
}

.content {
	padding: 20px 0;
	width: 600px;
	float: left;
	margin-bottom:20px;

}

input {
	border:#CCC solid 1px;
	width:300px;
	height:30px;
	margin-top:5px;
	padding-left:10px;
}
textarea {
	border:#CCC solid 1px;
	width:560px;
	height:100px;
	margin-top:5px;
	padding-left:10px;
}
input.bota {
	background-color:#FC0;
	color:#FFF;
	width:80px;
	margin:0 0 0 15px;
}


.content img{
	float:left;
	margin:0 15px 0 15px;
}

.content .botaomais {
	background:url(../img/mais.png) 80px 4px no-repeat;
	padding:5px 25px 5px 10px;
	border-top:#CCC solid 1px;
	float:right;
	display:block;
	
}
.content .botaoenviar {
	background:url(../img/mais.png) 80px 4px no-repeat;
	padding:5px 25px 5px 10px;
	border-top:#CCC solid 1px;
	float:right;
	display:block;
	margin-right:20px;
	
}
.content .botaoenviar a {
	text-decoration:none;
	color:#174828;
	display:block;
	width:65px;
}
.content .botaoenviar a:hover {
	color:#9ab136;
	display:block;
	width:65px;
}
.content .botaomais a {
	text-decoration:none;
	color:#174828;
	display:block;
	width:70px;
}
.content .botaomais a:hover {
	color:#9ab136;
	display:block;
	width:70px;
}
	

/* ~~ Esse seletor agrupado fornece as listas dentro do espaço da área de conteúdo ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* esse padding espelha o padding direito nos cabeçalhos e na regra de parágrafo acima. O padding foi colocado na parte inferior para obter espaço entre outros elementos das listas e à esquerda para criar o recuo. Estes podem ser ajustados como desejar. */
}

/* ~~ Os estilos de lista de navegação (podem ser removidos se for escolhido o uso de um submenu criado anteriormente, como o Spry) ~~ */
ul.nav {
	list-style: none; /* isso remove o marcador de lista */
	float:left;
	width:730px;
	margin-top: 95px; /* isso cria o espaço entre a navegação no conteúdo abaixo */	
}
ul.nav li {
	float:left;
	width:142px;
	height:55px;
	margin:0 29px 0 10px;
	font-size:18px;
	font-family:open_sansbold;
	line-height:15px;
}
ul.nav a, ul.nav a:visited { /* ao agrupar esses seletores, seus links mantêm a aparência de botão mesmo após terem sido visitados. */
	padding: 11px;
	display: block; /* isso fornece as propriedades de bloqueio de links, preenchendo todo o LI. Assim, toda a área responderá ao clique do mouse. */
	width: 142px;  /*essa largura faz com que o botão inteiro possa ser clicado no IE6. Se não for necessário estar compatível com o IE6, ele pode ser removido. Calcule a largura apropriada subtraindo o padding neste link da largura do contêiner da barra lateral. */
	text-decoration: none;
	background:url(../img/bg_menu.png) 0 0 no-repeat;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* isso altera o fundo e a cor do texto para navegação com o mouse ou teclado. */
	background:url(../img/bg_menu.png) 0 -55px no-repeat;
}
ul.nav .ativo {
	background:url(../img/bg_menu.png) 0 -55px no-repeat;
}

/* ~~ O rodapé ~~ */
#rodape {
	width:100%;
	background:url(../img/bg_bottom.png)top center no-repeat;	
	display:block;
}
footer {
	width: 980px;
	margin: 0 auto;
	padding: 10px 0;
	font-size:11px;
	position: relative;/* isso possibilita que o hasLayout do IE6 faça a limpeza corretamente. */
	clear: both; /* essa propriedade de limpeza força o contêiner a reconhecer o conteúdo das colunas e onde elas terminam. */
}

/*Suporte HTML 5 – Define novas tags do HTML 5 para exibir blocos. Assim os navegadores saberão como processar as tags de forma apropriada. */
header, section, footer, aside, article, figure {
	display: block;
}

label.error {
	color:#FFF;
	background:url(../img/error.png) top left no-repeat;
	padding:7px 0 0 7px;
	width:175px;
	height:30px;
	display:block;
	margin:5px 0 0 0;
}
input.error {
	background-color:#FFD7D7;
}
textarea.error {
	background-color:#FFD7D7;
}

 /* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
} 